<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="part_serienbrief" pageWidth="595" pageHeight="842" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="0" bottomMargin="0" uuid="83f72112-7ee5-41e5-bc32-2605396a69a8">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="pixel"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="pixel"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="P_MITLOGO" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Logodruck:
0 ... Ohne Logo
1 ... Mit Logo]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANTADRESSE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_TEXT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_IMAGE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_ADRESSBLOCK" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_FUSSZEILEN_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BENUTZER_ANREDE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_ANSPRECHPARTNERTELEFON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNERFAX" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_ANSPRECHPARTNEREMAIL" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BETREFF" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_GEHTANINTERESSENTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_GEHTANKUNDEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_GEHTANLIEFERANTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_GEHTANMEOGLICHELIEFERANTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_GEHTANPARTNER" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_MITVERSTECKTEN" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_NAME1" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Nachname]]></parameterDescription>
	</parameter>
	<parameter name="P_NAME2" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Vorname]]></parameterDescription>
	</parameter>
	<parameter name="P_NAME3" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Abteilung]]></parameterDescription>
	</parameter>
	<parameter name="P_ANREDE" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Ansprechpartner Anrede]]></parameterDescription>
	</parameter>
	<parameter name="P_ANREDE_FIX" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Titel, Vorname, Nachname]]></parameterDescription>
	</parameter>
	<parameter name="P_BRIEFANREDE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOCALE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_UIDNUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_DEBITORENKONTO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KREDITORENKONTO" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_I_ID" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_LIEFERANT_I_ID" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String"/>
	<parameter name="P_MODUL" class="java.lang.String"/>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<field name="F_BETREFF" class="java.lang.String"/>
	<field name="F_TEXT" class="java.lang.String"/>
	<field name="F_UNSER_ZEICHEN" class="java.lang.String"/>
	<field name="F_DATUM" class="java.util.Date"/>
	<group name="summary">
		<groupExpression><![CDATA[null]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band height="842" splitType="Stretch">
			<subreport isUsingCache="true">
				<reportElement key="subreport-1" mode="Opaque" x="-56" y="0" width="595" height="842" forecolor="#000000" backcolor="#FFFFFF" uuid="4c3f2d45-1f15-4bf4-9e8e-c0a89cb9e43a"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background.")).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</background>
	<title>
		<band height="311" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<subreport isUsingCache="true">
				<reportElement key="Background_Erste_Seite-1" mode="Transparent" x="-56" y="0" width="595" height="300" forecolor="#000000" backcolor="#FFFFFF" uuid="ec2b9cf3-5426-4e0b-9be6-a5f8b55a3e61"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background1.")).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Mandantenadresse" mode="Transparent" x="0" y="134" width="260" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="e8a04f2a-72c4-4666-af1a-e17b222f6e0c">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<subreportParameter name="P_MANDANTADRESSE">
					<subreportParameterExpression><![CDATA[$P{P_MANDANTADRESSE}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","mandanten_absender.")).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="KUNDE_ADRESSBLOCK" mode="Transparent" x="0" y="148" width="260" height="84" forecolor="#000000" backcolor="#FFFFFF" uuid="825af7e7-99eb-40e7-b1d1-2a93410e0f0a">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="BETREFF" mode="Transparent" x="0" y="264" width="293" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="813cc500-6dc9-40ab-ac39-3a80a0b8a07e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BETREFF}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Briefanrede" positionType="Float" mode="Transparent" x="0" y="287" width="505" height="24" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b215f4eb-af5d-471e-8051-14df56fd2690"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BRIEFANREDE}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="82d73d1b-5381-4240-933c-0c7b7fd47b7c">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="370" y="121" width="130" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="800666a3-6091-4dd5-9c39-0c37840b74ab">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="BelegKopfDaten" x="260" y="134" width="265" height="96" uuid="70626b1f-dfed-4997-8c9f-fc010c1b2027">
					<property name="com.jaspersoft.studio.element.name" value="BelegKopfDaten"/>
				</reportElement>
				<subreportParameter name="Belegart">
					<subreportParameterExpression><![CDATA["Kurzbrief"]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "Links4", "", "", "Datum", (new SimpleDateFormat("dd.MM.yyyy", Locale.GERMAN)).format($F{F_DATUM} ) },
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links2", "EMail", $P{P_ANSPRECHPARTNEREMAIL}==null ? null : $P{P_ANSPRECHPARTNEREMAIL}.replace("E-Mail:","").trim(), null, null},
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Unsere Daten", null, null, null},
new java.lang.Object[] { "Links2", "Unser Zeichen", $F{F_UNSER_ZEICHEN}, null, null},
new java.lang.Object[] { "Links2", "Sachbearbeiter:in", $P{P_MANDANT_OBJ}.getAktuellerBenutzerVorname()+" "+$P{P_MANDANT_OBJ}.getAktuellerBenutzerNachname(), null, null},
new java.lang.Object[] { "Links2", "Telefon", $P{P_MANDANT_OBJ}.getTelefon()+($P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()==null?"":"-"+$P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()), null, null},
new java.lang.Object[] { "Links2", "E-Mail", $P{P_MANDANT_OBJ}.getAktuellerBenutzerEmail(), null, null}
) )	 ,
new String[] {"Art", "F1", "F2", "F3", "F4" })]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "belegkopfdaten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</title>
	<pageHeader>
		<band height="152" splitType="Stretch">
			<printWhenExpression><![CDATA[new Boolean($V{PAGE_NUMBER}.intValue() > 1)]]></printWhenExpression>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="260" y="121" width="240" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="54697266-d2c5-4f42-9db6-1e16aec5437c">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e559f58a-1898-4bfc-99b6-09836d3ceff3">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="19" splitType="Stretch">
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="TEXT" mode="Transparent" x="0" y="0" width="496" height="18" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="30d5c6cc-d7a1-4ec6-80b2-cc628cb22b98"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{F_TEXT}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="64" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
